Subject: Re: bug#29736: i686: webkit not usable

From: zimoun <[email-masked]>
Date: Wed, 05 Jan 2022 08:41:03 +0100

Hi,

On Wed, 05 Jan 2022 at 07:41, Ricardo Wurmus <[email-masked]> wrote:
> zimoun <[email-masked]> writes:
>> On Fri, 15 Dec 2017 at 22:53, Ricardo Wurmus <[email-masked]> wrote:
>>
>>> on my i686 laptop I cannot use Webkit browsers.  Eolie displays “WebKit
>>> web engine crashed” when it loads a tab, and Epiphany displays nothing
>>> at all after loading a page for a while.
>>>
>>> Icecat works okay for the most part.
>>
>> I guess that many things changed since 2017. ;-)  What is the situation
>> for you now?
>
> I can’t reproduce this because the only i686 laptop I have is used in
> headless mode.  I’d say we should close this.

Since the last message was from 2018 and, to my knowledge*, nothing
related was reported recently, I am closing.

*limited knowledge, the volume is becoming high and it is hard to follow
 all is going on. :-)

Thanks,
simon